@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 481px) {
  .companytext1 {
    width: 400px;
    margin: 0 30px 0 0;
    padding: 0 0 0 0;
	  font-size:12px;
    float: left;
  }
  img.companyimg1 {
    width: 146px;
    margin: 0 0 0 257px;
  }
  img.companyimg2 {
    width: 320px;
    margin: 0 0 50px 0;
  }
  .companytable {
    width: 100%;
    margin: 0 0 50px 0;
    padding: 0 0 0 0;
  }
  .companytable th {
    width: 100px;
    margin: 0 0 0 0;
    padding: 5px 0 5px 20px;
    border-bottom: dotted #c2c2c2 1px;
    text-align: left;
    font-size: 13px;
    font-weight: 600;
  }
  .companytable td {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-bottom: dotted #c2c2c2 1px;
    text-align: left;
    font-size: 13px;
  }
}
/*-------SP--------*/
@media screen and (max-width: 480px) {
  .companytext1 {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  img.companyimg1 {
    max-width: 100%;
    margin: 0 0 0 50%;
  }
  img.companyimg2 {
    max-width: 89%;
    margin: 0 5.5% 5% 5.5%;
    text-align: center;
  }
  .companytable {
    width: 100%;
    margin: 0 0 10% 0;
    padding: 0 0 0 0;
  }
  .companytable th {
    width: 20%;
    margin: 0 0 0 0;
    padding: 1% 0 1% 2%;
    border-bottom: dotted #c2c2c2 1px;
    text-align: left;
    font-size: 12px;
    font-weight: 600;
  }
  .companytable td {
    width: 80%;
    margin: 0 0 0 0;
    padding: 0 0 0 2%;
    border-bottom: dotted #c2c2c2 1px;
    text-align: left;
    font-size: 11px;
  }
}